.app.sheet.koboldworks.ability-config {
	min-width: 360px;

	.window-content {
		padding: 3px;
	}

	form {
		.flexrow,
		.flexcol {
			gap: 3px;
		}

		.flexrow {
			white-space: nowrap;
			line-height: 1;
		}

		.header {
			background-color: rgba(0, 0, 0, 0.2);
			line-height: 1.2;
		}

		.sub-header {
			background-color: rgba(0, 0, 0, 0.1);
		}

		h3,
		h4,
		.header,
		.sub-header {
			margin: 0;
			padding: 0;
			flex: 0;
		}

		h4,
		h3,
		select,
		label {
			flex: 1 6rem;
			flex-wrap: nowrap;
			white-space: nowrap;
		}

		select {
			flex: 1 6rem;
		}

		h3,
		h4.sub-header {
			padding: 0.2em 0.5em;
		}

		label {
			padding: 0 0 0 0.7em;
		}

		h3,
		h4 {
			font-weight: bold;
		}
	}
}
